<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

if (isset($_REQUEST['arg'])) {
  $arg = $_REQUEST['arg'];

  $dal = new DAL();
  $sql = "SELECT id, name AS hint FROM project WHERE name LIKE '%$arg%' " ;
  $result = $dal->query($sql);
}
echo json_encode ($result);


